Subject: Re: bug#58005: 13.1.4; Can't work with indirect buffers

From: Paul Nelson <[email-masked]>
Date: Tue, 23 Apr 2024 18:34:37 +0200

Hi Ikumi,

> Ah, I see. Thanks for confirmation. I didn't try region preview. The
> previews do appear in the indirect buffer if I type C-c C-p C-b etc.
>
> I expect you see what I described if you type C-c C-p C-d in the
> indirect buffer.

OK, good -- we're on the same page then.

For whatever it's worth, in my opinion, this is the correct behavior:
preview-document should not be responsible for indirect buffers, a bit
like how it is not responsible for buffers having the given TeX-master
that do not appear \include'd in that TeX-master's source.

Paul